[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'Arrow' (#lcl)

# TArrow.Create

Constructor for the class instance.

## Declaration

Source position: arrow.pp line 52

`public constructor TArrow.Create(`
`aOwner: TComponent`
`); override;`

## Arguments

`aOwner` |  | Owner of the class instance.

## Description

Create is the overridden constructor for the class instance, and calls the inherited method on entry. Create sets the default values for properties, including:

- Constraints
- ArrowType
- ArrowPointerAngle
- ShadowType
- ShadowColor
- ArrowColor

## See also

TComponent.Create